body
{
	margin: 0;
	background: rgb(255, 249, 198);
}

.header
{
	background: rgb(153, 41, 38);
	color: rgb(255, 249, 198);
	font-family: times, serif;
}	

.header h2
{
	font-weight: 400;
	padding: 5px;
}	

.images
{
	border-right: 3px double rgb(153, 41, 38);
	width: 180px;
}

.images img
{
	padding: 5px;
	border: 1px dashed gray;
}

.nav td
{
	width: 20%;
}

.nav a
{
	display: block;
	text-align: center;
	font-family: 'comic sans ms', sans-serif;
	text-decoration: none;
	background: rgb(32, 34, 113);
	color: rgb(255, 249, 198);
	font-weight: bold;
	padding: 3px;
}

.nav a:hover
{
	text-decoration: underline;
}

.content
{
	padding: 1em;
}


.content img
{
	padding: 5px;
	border: 1px solid rgb(153, 41, 38);
}

.account
{
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	font-size: small;
}


.account td
{
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	padding: 3px;
}





